情報科学屋さんを目指す人のメモ

方法・手順・解説を書き残すブログ。私と同じことを繰り返さずに済むように。

ポケモンGO「最新バージョンに更新しますか?」から先に進めない問題について

iPhone (750) ポケモンGO (157) ポケモンGO-1.1.0 (2) ポケモンGO-1.1.1 (2) ポケモンGO-アップデート (15)

ポケモンGOが「最新バージョンに更新しますか?」の表示から先に進めないユーザーが発生している模様です。この問題について紹介します。

pokemon-go-can-not-update-2016-08-04

何度やっても「最新バージョンに更新しますか?」

ポケモンGOを起動すると、「最新バージョンに更新しますか?」と「更新する」が表示されます。

そこから「OK」をタップして表示される「TestFlight」というアプリをインストールしても、また「最新バージョンに更新しますか?」と表示され続けてしまい、先に進むことができず、ゲームがプレイできません

確かに指示されたとおり「TestFlight」は最新版をインストールしているのにもかかわらず、です。

アップデートすべきは「TestFlight」ではない

実はこの「最新バージョンに更新しますか?」の表示から「TestFlight」への流れですが、ここには、ポケモンGO運営の大きなミスがあります

それは、ポケモンGO運営が本当にアップデートして欲しかったのは、「TestFlight」ではなく、「ポケモンGO」アプリだったのです。

対策

つまり、「TestFlight」のアップデートへの誘導は間違いなので、自分でAppStoreを開いてポケモンGOアプリをアップデートしなければならない状態なのです。

アップデート手順はこちら:ポケモンGOのアップデート方法(iPhone版・Android版)

「ポケモンGO」アップデート後

アップデートが終了して再びポケモンGOアプリが起動すると、「最新バージョンに更新しますか?」という強制バージョンアップ表示は登場せず、ゲームを再開することができます。

関連

コメント(2)

  1. よしのぶ
    2016年8月5日(金) 17:12

    お世話になります
     更新しますかで OK すると
     機種が違う為インストールできませんと 
     出ました
     機種はSHARP SH-02H ですが、スマホの
     表記は SH-13Cの為できませんと
     出ました
     方法を教えて下さい

  2. オワタマン
    2016年8月10日(水) 23:04

    またアップデートしてデータが消えるのバグがありそうで怖いから、この強制アプデを回避する方法を探そう…

新しいコメントを投稿